Reference record for OID 1.3.6.1.2.1.243.1.7.1.7

Parent
1.3.6.1.2.1.243.1.7.1 (mvpnMrouteEntry)
Node code
7
Node name
mvpnMrouteUpstreamNeighborAddrType
Numeric OID
1.3.6.1.2.1.243.1.7.1.7
URN notation
urn:oid:1.3.6.1.2.1.243.1.7.1.7
ASN.1 notation

{1 3 6 1 2 1 243 1 7 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) mvpnMIB(243) mvpnObjects(1) mvpnMrouteTable(7) mvpnMrouteEntry(1) mvpnMrouteUpstreamNeighborAddrType(7)}
OID-IRI notation
  • /1/3/6/1/2/1/243/1/7/1/7
  • /ISO/Identified-Organization/6/1/2/1/243/1/7/1/7
  • /ISO/3/6/1/2/1/243/1/7/1/7
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/identified-organization/dod/internet/mgmt/mib/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/org/dod/internet/mgmt/mib-2/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/org/dod/internet/mgmt/mib/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/org/dod/internet/mgmt/stdmib-2/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/iso-identified-organization/dod/internet/mgmt/mib-2/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/iso-identified-organization/dod/internet/mgmt/mib/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/iso-organization/dod/internet/mgmt/mib-2/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/iso-organization/dod/internet/mgmt/mib/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType
  • /iso/iso-organization/dod/internet/mgmt/stdmib-2/mvpnMIB/mvpnObjects/mvpnMrouteTable/mvpnMrouteEntry/mvpnMrouteUpstreamNeighborAddrType

Descriptions

mvpnMrouteUpstreamNeighborAddrType — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies, RFC Editor

The InetAddressType of the mvpnMrouteUpstreamNeighborAddr object that follows. A value of unknown(0) indicates that the upstream neighbor is unknown, for example, in Bidirectional PIM (BIDIR-PIM).

Source records

mvpnMrouteUpstreamNeighborAddrType

Status in source: current.

Names: mvpnMrouteUpstreamNeighborAddrType

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "mvpnMrouteUpstreamNeighborAddrType",
    "OBJECT-TYPE",
    "SYNTAX",
    "InetAddressType",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"The InetAddressType of the mvpnMrouteUpstreamNeighborAddr object that follows. A value of unknown(0) indicates that the upstream neighbor is unknown, for example, in Bidirectional PIM (BIDIR-PIM). \"",
    "REFERENCE",
    "\"RFC 5015\"",
    "::=",
    "{",
    "mvpnMrouteEntry",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "InetAddressType"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The InetAddressType of the mvpnMrouteUpstreamNeighborAddr object that follows. A value of unknown(0) indicates that the upstream neighbor is unknown, for example, in Bidirectional PIM (BIDIR-PIM)."
    ],
    [
      "REFERENCE",
      "RFC 5015"
    ],
    null,
    null,
    null
  ]
}
  • RFC Editor · RFC 8503 · RFC errata · Publisher's source file: BGP/MPLS Layer 3 VPN Multicast Management Information Base

    Module: BGP-MPLS-LAYER3-VPN-MULTICAST-MIB

    Published definition
    mvpnMrouteUpstreamNeighborAddrType OBJECT-TYPE
         SYNTAX     InetAddressType
         MAX-ACCESS read-only
         STATUS     current
         DESCRIPTION
             "The InetAddressType of the mvpnMrouteUpstreamNeighborAddr
              object that follows.
    
              A value of unknown(0) indicates that the upstream
              neighbor is unknown, for example, in
              Bidirectional PIM (BIDIR-PIM).
    
    
    
    
    
    
    
    
    
             "
         REFERENCE
             "RFC 5015"
         ::= { mvpnMrouteEntry 7 }
    Module imports
    {'IF-MIB': ['InterfaceIndex', 'InterfaceIndexOrZero'], 'SNMPv2-TC': ['RowPointer', 'TimeStamp', 'DateAndTime'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'TimeTicks', 'mib-2'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'IANA-RTPROTO-MIB': ['IANAipRouteProtocol', 'IANAipMRouteProtocol'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType', 'InetAddressPrefixLength'], 'MPLS-L3VPN-STD-MIB': ['mplsL3VpnVrfName', 'MplsL3VpnRouteDistinguisher'], 'L2L3-VPN-MULTICAST-TC-MIB': ['L2L3VpnMcastProviderTunnelType']}
    · Download BGP/MPLS Layer 3 VPN Multicast Management Information Base
    Source location: BGP-MPLS-LAYER3-VPN-MULTICAST-MIB::mvpnMrouteUpstreamNeighborAddrType.
    Source version and references

    Downloaded: 2026-10-19T00:25:11.558475+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: BGP-MPLS-LAYER3-VPN-MULTICAST-MIB

    Published definition
    mvpnMrouteUpstreamNeighborAddrType OBJECT-TYPE
       SYNTAX     InetAddressType
       MAX-ACCESS read-only
       STATUS     current
       DESCRIPTION
           "The InetAddressType of the mvpnMrouteUpstreamNeighborAddr
            object that follows.
    
            A value of unknown(0) indicates that the upstream
            neighbor is unknown, for example, in
            Bidirectional PIM (BIDIR-PIM).
           "
       REFERENCE
           "RFC 5015"
       ::= { mvpnMrouteEntry 7 }
    Module imports
    {'IF-MIB': ['InterfaceIndex', 'InterfaceIndexOrZero'], 'SNMPv2-TC': ['RowPointer', 'TimeStamp', 'DateAndTime'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'TimeTicks', 'mib-2'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'IANA-RTPROTO-MIB': ['IANAipRouteProtocol', 'IANAipMRouteProtocol'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType', 'InetAddressPrefixLength'], 'MPLS-L3VPN-STD-MIB': ['mplsL3VpnVrfName', 'MplsL3VpnRouteDistinguisher'], 'L2L3-VPN-MULTICAST-TC-MIB': ['L2L3VpnMcastProviderTunnelType']}
    · Download BGP-MPLS-LAYER3-VPN-MULTICAST-MIB

    Related source files and packages:


    Source location: BGP-MPLS-LAYER3-VPN-MULTICAST-MIB::mvpnMrouteUpstreamNeighborAddrType.
    Source version and references

    Downloaded: 2026-10-24T02:14:27.133148+00:00.

  • Netdisco MIB archive copies · Publisher's source file: BGP-MPLS-LAYER3-VPN-MULTICAST-MIB.txt

    Vendor MIB copy from the Netdisco archive.

    Module: BGP-MPLS-LAYER3-VPN-MULTICAST-MIB

    Published definition
    mvpnMrouteUpstreamNeighborAddrType OBJECT-TYPE
       SYNTAX     InetAddressType
       MAX-ACCESS read-only
       STATUS     current
       DESCRIPTION
           "The InetAddressType of the mvpnMrouteUpstreamNeighborAddr
            object that follows.
    
            A value of unknown(0) indicates that the upstream
            neighbor is unknown, for example, in
            Bidirectional PIM (BIDIR-PIM).
           "
       REFERENCE
           "RFC 5015"
       ::= { mvpnMrouteEntry 7 }
    Module imports
    {'IF-MIB': ['InterfaceIndex', 'InterfaceIndexOrZero'], 'SNMPv2-TC': ['RowPointer', 'TimeStamp', 'DateAndTime'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'TimeTicks', 'mib-2'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'IANA-RTPROTO-MIB': ['IANAipRouteProtocol', 'IANAipMRouteProtocol'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType', 'InetAddressPrefixLength'], 'MPLS-L3VPN-STD-MIB': ['mplsL3VpnVrfName', 'MplsL3VpnRouteDistinguisher'], 'L2L3-VPN-MULTICAST-TC-MIB': ['L2L3VpnMcastProviderTunnelType']}
    · Download BGP-MPLS-LAYER3-VPN-MULTICAST-MIB.txt

    Related source files and packages:


    Source location: BGP-MPLS-LAYER3-VPN-MULTICAST-MIB::mvpnMrouteUpstreamNeighborAddrType.
    Source version and references

    Downloaded: 2026-10-24T15:28:11.577980+00:00.

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (25)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.243.1.7.1.1 mvpnMrouteCmcastGroupAddrType00
1.3.6.1.2.1.243.1.7.1.2 mvpnMrouteCmcastGroupAddr00
1.3.6.1.2.1.243.1.7.1.3 mvpnMrouteCmcastGroupPrefixLength00
1.3.6.1.2.1.243.1.7.1.4 mvpnMrouteCmcastSourceAddrType00
1.3.6.1.2.1.243.1.7.1.5 mvpnMrouteCmcastSourceAddrs00
1.3.6.1.2.1.243.1.7.1.6 mvpnMrouteCmcastSourcePrefixLength00
1.3.6.1.2.1.243.1.7.1.8 mvpnMrouteUpstreamNeighborAddr00
1.3.6.1.2.1.243.1.7.1.9 mvpnMrouteInIfIndex00
1.3.6.1.2.1.243.1.7.1.10 mvpnMrouteExpiryTime00
1.3.6.1.2.1.243.1.7.1.11 mvpnMrouteProtocol00
1.3.6.1.2.1.243.1.7.1.12 mvpnMrouteRtProtocol00
1.3.6.1.2.1.243.1.7.1.13 mvpnMrouteRtAddrType00
1.3.6.1.2.1.243.1.7.1.14 mvpnMrouteRtAddr00
1.3.6.1.2.1.243.1.7.1.15 mvpnMrouteRtPrefixLength00
1.3.6.1.2.1.243.1.7.1.16 mvpnMrouteRtType00
1.3.6.1.2.1.243.1.7.1.17 mvpnMrouteOctets00
1.3.6.1.2.1.243.1.7.1.18 mvpnMroutePkts00
1.3.6.1.2.1.243.1.7.1.19 mvpnMrouteTtlDroppedOctets00
1.3.6.1.2.1.243.1.7.1.20 mvpnMrouteTtlDroppedPackets00
1.3.6.1.2.1.243.1.7.1.21 mvpnMrouteDroppedInOctets00
1.3.6.1.2.1.243.1.7.1.22 mvpnMrouteDroppedInPackets00
1.3.6.1.2.1.243.1.7.1.23 mvpnMroutePmsiPointer00
1.3.6.1.2.1.243.1.7.1.24 mvpnMrouteNumberOfLocalReplication00
1.3.6.1.2.1.243.1.7.1.25 mvpnMrouteNumberOfRemoteReplication00
1.3.6.1.2.1.243.1.7.1.26 mvpnMrouteCounterDiscontinuityTime00